<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

if (!defined('PARENT') || !isset($mswUser) || !isset($_GET['id'])) {
  include(PATH . 'control/modules/header/403.php');
}

include(MSW_ADM_LANG . 'aff-referrals.php');

$pagePrefix = $msw_adm_aff_referral_edit;

$ID = (int) $_GET['id'];
$Q  = $DB->db_query("SELECT * FROM `" . DB_PREFIX . "affiliates_tracking` WHERE `id` = '{$ID}'");
$RF = $DB->db_object($Q);
if (!isset($RF->id)) {
  include(PATH . 'control/modules/header/403.php');
}

include(PATH . 'content/_header.php');
include(PATH . 'content/referral-edit.php');
include(PATH . 'content/_footer.php');

?>